@font-face {
    font-family: proxima nova regular; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Regular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: proxima nova cold; /* Гарнитура шрифта */
    src: url(font/ProximaNovaCold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Proxima_Nova_Black; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Black.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Proxima_Nova_Bold; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Bold.ttf); /* Путь к файлу со шрифтом */
}

    body{

        position: relative;
        margin: 0 0 0 0;

    }
    ol{
        list-style: none;
    }
    #Head{
        background-color: #000000;
        position: fixed;
        width: 100%;
        height: 100px;
        border: 1px solid black;
    z-index: 9
    }
    .MENU{
        
        position: relative;

        top: calc(50% - 20px);
        width: 900px;
        left: calc(50% - 460px);
        list-style: none;
        color: white;
        z-index: 2;

    }
    .MENU ul li:first-child:hover .blue{
        color: blue;
    }
    #Head  ul {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #Head  ul:after {
        display: block;
        content: ' ';
        clear: both;
        float: none;
    }
    #Head  ul.menu > li {
        float: left;
        position: relative;
        font-size: 16px;

        padding-right: 10px;
        font-family: proxima nova regular;
    }
    #Head  ul.menu > li > a {
        display: block;
        padding: 10px;
        color: white;

        text-decoration: none;
    }
    #Head  ul.menu > li > a:hover {
        text-decoration: underline;
        text-decoration-color: #42b8dd;
    }
    #Head  ul.submenu {
        display: none;
        position: absolute;
        width: 300px;
        top: 37px;
        left: 0;
        background-color: white;

    }
    #Head  ul.submenu > li {
        display: block;
    }
    #Head  ul.submenu > li > a {
        display: block;
        padding: 10px;
        color: white;
        background-color: #000000;
        text-decoration: none;
    }
    #Head  ul.submenu > li > a:hover {
        background-color: #333333;
        text-decoration: underline;
        text-decoration-color: #42b8dd;
    }
    #Head  ul.menu > li:hover > ul.submenu {
        display: block;
    }
    #HeadIMGPreview{
        position: relative;
        top: 50px;


    }
    .type{
        position: absolute;
        width: 100%;
        max-width: 1000px;
        top: 30%;
        z-index: 1;
    }
    .name2{
        color: white;
        position: absolute;
        top: 10%;
        width: 100%;
        max-width: 1000px;
        text-align: center;
        font-family: proxima nova cold;
        font-size: 40px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-shadow: 1px 1px 2px black;
    }
    .namepreview2{
        width: 100%;
        max-width: 1000px;
        text-align: center;
        text-shadow: 1px 1px 2px black;
        font-family: proxima nova cold;
        font-size: 22px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 5px 10px 5px 10px;
        display: inline-block;
        background-color: black;
        opacity: 0.7;
        color: white;
    }
    .demo {
        position: relative;

    }
    .chengit{
        position: relative;
        top: 50px;
        font-size: 22px;
        background-color: #0077ca;
        border-radius: 20px;

        color: #ffffff;
        padding: 5px 50px 5px 50px;
    }
    .chengit a{
        text-decoration: none;
    }
    .chengit:hover{
        text-shadow: 3px 3px 6px black;
        box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.5);
    }
    #HeadIMGPreview .demo img{
        position: relative;
        width: 1000px;
        height: 600px;

    }
                    #HeadIMGPreview .swiper-container2 {
                        position: relative;

                        width: 100%;
                        max-width: 1000px;

                        max-height: 100%;
                    }
                    #HeadIMGPreview .swiper-wrapper2{
                        padding-left: initial;
                        margin: 0;
                    }
                    #HeadIMGPreview .swiper-slide2 img{
                        width: 100%;
                        max-width: 1000px;
                        height: 100%;
                    }
                    #HeadIMGPreview .swiper-slide2 {
                        text-align: center;
                        font-size: 18px;
                        background: #fff;
                        width: 100%;
                        border-right: 1px solid black;
                        /* Center slide text vertically */
                        display: -webkit-box;
                        display: -ms-flexbox;
                        display: -webkit-flex;
                        display: flex;
                        -webkit-box-pack: center;
                        -ms-flex-pack: center;
                        -webkit-justify-content: center;
                        justify-content: center;
                        -webkit-box-align: center;
                        -ms-flex-align: center;
                        -webkit-align-items: center;
                        align-items: center;
                    }
                    .swiper-pagination2-bullet {
                        width: 20px;
                        height: 20px;
                        text-align: center;
                        line-height: 20px;
                        font-size: 12px;
                        color:#000;
                        opacity: 1;
                        background: rgba(0,0,0,0.2);
                    }

                    .swiper-pagination2{
                        position: relative;


                    }
                    .swiper-pagination2-bullet-active {
                        color:#fff;
                        background: #007aff;
                    }

    .name{
        color: white;
        position: absolute;
        text-align: center;
        top: 30%;
        width: 100%;
        max-width: 1000px;;
        font-family: proxima nova cold;
        font-size: 80px;
        margin-top: 0px;
        margin-bottom: 0px;
        display: inline-block;
        text-shadow: 2px 2px 3px black;
        z-index: 9;
    }
    .namepreview{

        position: absolute;
        text-align: center;
        top: 50%;
        width: 100%;
        max-width: 1000px;
        font-family: proxima nova cold;
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 5px 10px 5px 10px;
        display: inline-block;
        background-color: black;
        opacity: 0.7;
        color: white;
        z-index: 9;
    }
    .name span{
        color: #2a2a9e;}
    #slider-wrap{ /* Оболочка слайдера и кнопок */
        width: 1000px;
        height: 100%;

    }
    #slider{ /* Оболочка слайдера */
        position:relative;
        width: 1000px;
        height: 600px;
        overflow: hidden;
    }
    .slide{ /* Слайд */
        width: 1000px;

        height: 600px;
    }
    .sli-links{ /* Кнопки смены слайдов */
        position: relative;
        top: -100px;
        margin-top:10px;
        text-align:center;}
    .sli-links .control-slide{
        margin:2px;
        display:inline-block;
        width:20px;
        height:20px;
        overflow:hidden;
        text-indent:-9999px;
        background:url(radioBg.png) center bottom no-repeat;
        background-size: cover ;
    }
    .sli-links .control-slide:hover{
        cursor:pointer;
        background-position:center center;}
    .sli-links .control-slide.active{
        background-position:center top;}
    .slider-wrap1{ /* Оболочка слайдера и кнопок */
        position: relative;
        left: calc(50% - 400px);
        width:800px;
        height: 100%;

    }
    .slider1{ /* Оболочка слайдера */
        position:relative;
        width: 800px;
        height: 100%;
        overflow: hidden;
    }
    .slide1{ /* Слайд */
        width:100%;
        height:100%;
    }
    .sli-links1{ /* Кнопки смены слайдов */
        position: relative;
        top: -80px;

        width: 100px;
        left: calc(50% - 50px);
        margin-top:10px;
        text-align:center;}
    .sli-links1 .control-slide1{
        margin:5px;
        display:inline-block;
        width:12px;
        height:12px;
        overflow:hidden;
        text-indent:-9999px;
        background:url(radioBg2.png) center bottom no-repeat;}
    .sli-links1 .control-slide1:hover{
        cursor:pointer;
        background-position:center center;}
    .sli-links1 .control-slide1.active{
        background-position:center top;}
    #prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
        display:block;
        width:15px;
        height:100%;
        position:absolute;
        top:0;
        overflow:hidden;
        text-indent:-999px;
        background:url(arrowBg.png) left center no-repeat;
        opacity:0.8;
        z-index:3;
        outline:none !important;}
    #prewbutton{
        left:10px;}
    #nextbutton{
        right:10px;
        background:url(arrowBg.png) right center no-repeat;}
    #prewbutton:hover, #nextbutton:hover{
        opacity:1;}
    #Servise{
        position: relative;
        top: 50px;
        background-color: #15161a;
        height: 200px;
        width: 1000px;
        left: calc(50% - 500px);
        display: inline-block;

    }
    .servis{
        float: right;
        position: relative;
        top: 60px;
        right: 50px;

        display: inline-block;


    }
    .servis tr{
        padding: 0px 20px 0px 20px}
    .servis td{
        padding: 0px 20px 20px 50px}
    #SerImg{
        height: 80px;
        background-color: #ebebeb;
        position: relative;
        left: calc(50% - 500px);
        top: 50px;
        width: 1000px;
        padding-top: 30px;
    }
    #SerImg img{
        position: relative;
        width: 800px;
        left: calc(50% - 400px);
    }
    #Galerea{
        position: relative;
        background-color: #ebebeb;
        width: 1000px;
        left: calc(50% - 500px);
        height: auto;
        color: #363636;

    }
    #Galerea p{
        font-size: 72px;
        font-weight: 800;
        text-transform: uppercase;
        font-family: "proxima_nova_black";
        padding-bottom: 10px;
        margin-bottom: 0px;

    }
    .gal{

        width: 325px;
        border-bottom: 10px solid #363636;
    }
    .imgcom{
        background-color: white;
        height: 80px;
        color: #42b8dd;
        font-family: proxima_nova_black;
        font-size: 25px;
        text-align: center;
        position: relative;
        bottom: 82px;
        display: none;

    }
    #Galerea table {
        position: relative;
        width: 1000px;
        left: calc(50% - 500px);


    }
    #Galerea tr{

    }
    #Galerea td{
        width: 400px;
        height: 320px;
        overflow: hidden;


    }
    #Galerea td img:hover + .imgcom{
        display: block;
    }
    #Galerea td div{


    }
    #Galerea table tr td img{

        width: 100%;
        height: 300px;
    }
    #Galerea td ol{
        padding-left: 0px;
    }
    #Galerea td li{
        margin: 5px 5px 5px 5px;
        border: 2px solid #42b8dd;
        padding: 5px 10px 5px 10px;
        border-radius: 20px 20px 20px 20px;
        font-family: "proxima nova regular";
        color: #42b8dd;
    }
    #Galerea td li:hover{
        background-color: #42b8dd;
        color: white;
    }
    #Save{
        display: none;
    }
    #Techic{
        display: none;
    }
    .slidedown{
        display: none;
    }
    .slidedown2{
        display: none;
    }
    .botplus{
        font-weight: bold;

        font-size: 50px;
        background-color: #42b8dd;
        color: white;
        position: relative;
        width: 40px;
        height: 40px;
        border-radius: 100px;
        padding-left: 15px;
        padding-right: 15px;

    }
    .botplus:hover{
        background-color: white;
        color: #42b8dd;
    }
    .botplus2{
        font-weight: bold;

        font-size: 50px;
        background-color: #42b8dd;
        color: white;
        position: relative;
        width: 40px;
        height: 40px;
        border-radius: 100px;
        padding-left: 15px;
        padding-right: 15px;

    }
    .botplus2:hover{
        background-color: white;
        color: #42b8dd;
    }
    #Feadback{
        background-color: #666666;
        height: 300px;
        width: 1000px;
        position: relative;
        left: calc(50% - 500px);
        font-family: "proxima nova regular";

    }
    #Ourcomand{
        background-color: white;
        height: auto;
        width: 1000px;
        position: relative;
        left: calc(50% - 500px);

    }
    .piopl{
        width: 330px;
        height: 470px;


    }
    .gal2{
        color: #363636;
        font-size: 50px;
        text-transform: uppercase;
        font-family: "proxima_nova_black";
        width: 270px;

        border-bottom: 10px solid #363636;
    }
    .gal3{
        color: #363636;
        margin-left: 20px;
        text-transform: uppercase;
        font-family: "proxima_nova_black";
        border-bottom: 10px solid #363636;
        margin-bottom: 10px;
    }
    area:hover{
        border: 5px solid black;
    }
    .gal2 h4{
        margin: 0 0 0 0;
    }
    .Font25{
        font-size: 20px;
    }
    #Ourcomand table {
        position: relative;
        width: 1000px;
        left: calc(50% - 500px);
        margin-bottom: 10px;

    }
    #Ourcomand p{
        position: relative;
        margin-top: 10px;
        margin-bottom: 10px;

    }
    .shadow:hover{
        -webkit-filter: drop-shadow(1px 1px 10px white);
        filter: drop-shadow(1px 1px 10px white);}
    #Ourcomand tr{
        width: 350px;
    }
    #Ourcomand td{

        width: 320px;
        height: 400px;
        overflow: hidden;
    }
    #Ourcomand td ol {
        position: relative;
        padding-left: 0px;
        background-color: #42B8DD;
        width: 50px;
        height: 50px;
        top: -120px;
        margin-left: 120px;
        border-radius: 50px;
        transition: width 0.3s;
    }
    #Ourcomand td ol:hover {
        display: block;
        width: 185px;
    }
    #Ourcomand td ol span{

        position:absolute;
        color: #ffffff;
        font-size: 22px;
        font-family: 'proxima nova regular';
        bottom: 35px;
        width: 50px;
        display: none;
    }
    #Ourcomand td ol:hover span{
        display: inline-block;
        opacity: 1;
        position:absolute;
        color: #ffffff;
        font-size: 22px;
        font-family: 'proxima nova regular';
        bottom: 10px; width: 50px;
    }
    .TitelST{
    width: 900px;
    border-bottom: 10px solid #363636;
    text-align: center;
    position: relative;
    left: calc(50% - 450px);
    font-size: 30px;
}
    .TitelST h1 {
    text-align: center;
}
    .OurDes{
        position: relative;
        top: 30%;
        background-color: #666666;
        height: 1000px;
        width: 1000px;
    }
    #Product{
        position: relative;
        top: 50px;
        background-color: #ebebeb;
        width: 1000px;
        height: 700px;
        left: calc(50% - 500px);
    }
    #Product img{
        width: 300px;
        height: 300px;
        -webkit-filter: blur(1px);
        -moz-filter: blur(1px);
        filter: blur(1px);
        transition: filter 1s;

    }
    .ProdCont{
        position: relative;
        width: 300px;
        height: 300px;

        display: inline-block;
        margin: 30px 0px 10px 24px;
        font-family: "proxima nova regular";

    }
    #Product div div{
        position: relative;

        width: 300px;
        height: 300px;

        overflow: hidden;
        display: inline-block;


    }

    #Product div div p{
        position: relative;
        bottom: 90px;
        background-color: #000000;
        color: #ffffff;
        height: 50px;
        font-size: 22px;
        padding-left: 20px;
        padding-top: 20px;
        opacity: 0.5;
        transition: opacity 1s;

    }
    #Product div div span{
        position: relative;
        float: right;
        bottom: 5px;
        right: 10px;
        height: 50px;

    }
    #Product div div:hover p{

        opacity: 1;
    }

    #Product div div:hover img{

        -webkit-filter: blur(0px);
        -moz-filter: blur(0px);
        filter: blur(0px);
    }

    #Head6{
        position: relative;
        top: 30px;
        background-color: #666666;
        height: 300px;
        width: 1000px;
        left: calc(50% - 500px);
    }
    #Head6 ol{
        position: relative;
        top: 50px;
        width: 700px;
        left: calc(50% - 350px);

        padding-left: 0px;

    }
    #Head6 ol li{
        display: inline-block;
        padding-left: 20px;
    }
    #Head6 ol p{

        text-align: center;
        font-size: 18px;
        font-family: Proxima_Nova_Bold;
        margin-bottom: 10px;
        margin-top: 10px;
        color: white;
        padding-right: 10px;
    }
    #About{
        position: relative;
        top: 50px;
        background-color: white;
        height: 300px;
        width: 900px;
        left: calc(50% - 450px);
    }
    .AboutAN{
        color: #363636;
        position: relative;
        width: 900px;
        left: calc(50% - 450px);
        text-align: center;
        font-size: 18px;
        font-family: "proxima nova regular";
        top: 5%;

    }
    .AboutANName{
        position: relative;
        text-align: center;
        font-size: 60px;
        color: #363636;
        font-family: Proxima_Nova_Bold;
        border-bottom: 8px solid #363636;
        width: 600px;
        left: calc(50% - 300px);
        padding-bottom: 30px;
        padding-top: 30px;

    }
    #AboutA{
        position: relative;
        background-color: #ebebeb;
        width: 1000px;
        left: calc(50% - 500px);

        color: #363636;
        font-size: 18px;
        font-family: "proxima nova regular";
    }
    #AboutA p{
        font-size: 40px;text-transform: uppercase;font-family: "proxima_nova_black";padding-bottom: 10px;margin-bottom: 0px;color: #363636;
    }
    #AboutA tr td span{
        padding: 10px 10px 10px 10px;
    }
    #AboutA img{
        position: relative;

        margin: 5px;
        width: 400px;
    }

    #AboutL{
        position: relative;
        background-color: #fffcfc;
        width: 1000px;
        left: calc(50% - 500px);

        color: #363636;
        font-size: 18px;
        font-family: "proxima nova regular";
    }
    #AboutL p{
        font-size: 48px;text-transform: uppercase;font-family: "proxima_nova_black";padding-bottom: 10px;margin-bottom: 0px;color: #363636;
    }
    #AboutL tr td span{
        padding: 10px 10px 10px 10px;
        font-size: 22px;
    }
    #AboutL img{
        position: relative;

        margin: 5px;
        width: 400px;
    }

    #News p{
        font-size: 40px;text-transform: uppercase;font-family: "proxima_nova_black";padding-bottom: 10px;margin-bottom: 0px;color: #363636;
    }
    #News{
        position: relative;
        background-color: #ebebeb;
        width: 1000px;
        left: calc(50% - 500px);

        color: #363636;
        font-size: 18px;
        font-family: "proxima nova regular";
    }
    #News img{
        position: relative;
        width: 500px;
    }
    #News a{
        text-decoration: none;
        color: #363636;
    }
    #News a:hover{
        color: red;
    }




    #WorkWhith{
        height: 320px;
        background-color: #7f7f7f;
        width: 1000px;
        position: relative;
        left: calc(50% - 500px);
    }
    #WorkWhith img{
        position: relative;
        width: 800px;
        left: calc(50% - 400px);
        margin-top: 25px;

    }
    #Contact{
        background-color: #ebebeb;
        height: 800px;
        width: 1000px;
        position: relative;
        left: calc(50% - 500px);

    }
    #Contact table{
        width: 900px;
        position: relative;
        left: calc(50% - 450px);

    }
    #Contact tr {
        margin-bottom: 40px;

    }
    .btn{

        position: relative;
        bottom: 45px;
        font-family: 'proxima nova regular';
        height: 100px;width: 355px;
        font-size: 25px;
        color: #42b8dd;
        border-radius: 5px;
        margin-left: 0px;
        border: 1px solid white;
        background-color: white;

    }
    #map{
        height: 600px;
        width: 1000px;
        position: relative;
        left: calc(50% - 500px);
    }
    #UP{
        position: relative;
        width: 100%;
        background-color: #15161a;
        height: 200px;
        text-align: center;

    }
    #UP h3{
        margin:  0 0 0 0 ;
    }
    #Galerea_techic{
        position: relative;
        top: 50px;
        width: 1000px;
        left: calc(50% - 500px);
        height: auto;
    }
    #Galerea_techic_Conteiner{
        position: relative;
        width: 900px;
        left: calc(50% - 450px);
        height: auto;

    }
    #Galerea_techic_Conteiner table{

        position: relative;
        left: calc(50% - 487px);
        margin-bottom: 20px;
    }
    #Galerea_techic_Conteiner tr{
        height: 320px;


    }
    #Galerea_techic_Conteiner td{
        width: 320px;
        box-shadow: 0 0 1px rgba(0,0,0,0.5);



    }
    #Galerea_techic_Conteiner td div{
        font-family: "proxima nova cold";
        font-size: 24px;
        margin-bottom: 20px;


    }
    #Galerea_techic_Conteiner td img{

        width: 280px;
        height: 280px;
        box-shadow: 0 0 10px rgba(0,0,0,0.5)
    position: relative;

    }
    .Galerea_techicc{
        position: relative;
        width: 1000px;
        left: calc(50% - 500px);
        height: auto;
        background-color: #ffffff;
    }
    .Galerea_techic_Conteinerr{
        position: relative;
        width: 1000px;
        left: calc(50% - 500px);
        height: auto;
        overflow: hidden;

    }
    .Galerea_techic_Conteinerr table{
        width: 980px;
        position: relative;
        left: calc(50% - 490px);
        margin-bottom: 20px;
    }
    .Galerea_techic_Conteinerr tr{
        height: 450px;


    }
    .Galerea_techic_Conteinerr td{
        width: 280px;
        box-shadow: 0 0 1px rgba(0,0,0,0.5);



    }
    .Galerea_techic_Conteinerr td div{
        position: relative;
        font-family: "proxima nova cold";
        font-size: 24px;
        margin-bottom: 20px;
        width: 280px;


    }
    .Galerea_techic_Conteinerr td .itemsCont img{
        position: relative;
        box-shadow: 0 0 6px rgba(0,0,0,0.6);
        width: 280px;
        height: 280px;
        overflow: hidden;



    }
    #SortMenu{
    display: inline;
    }
    #SortMenu select{
        font-size: 18px;
        border-radius: 10px;
        height: 40px;
        box-shadow: 0 0 10px #88B7FD;
        margin-right: 10px;
        margin-bottom: 20px;
        font-family: proxima nova regular;

    }
    #View{
        position: relative;
        width: 1000px;
        top: 50px;
        left: calc(50% - 500px);
        background-color:  #ffffff;
        overflow: hidden;
        box-shadow: 0 0 2px rgba(0,0,0,0.5);
        margin-bottom: 50px;
    }
    #HADER{
        position: relative;
        width: 1000px;
        left: calc(50% - 500px);
        background-color: #ebebeb;
        height: 100px;
    }
    .textoll{
        display: inline-block;
        position: relative;
        margin-left: 20px;
        padding-bottom: 20px;
        width: 320px;
        float: right;
    }
    .itemsCont{
        margin: 20px;
        overflow: hidden;
    }
    .More{
        border-radius: 4px;
        background-color: #3a3a3a;
        position: relative;
        width: 90px;
        height: 40px;
        padding: 10px 20px 0px 15px;
        color: #ffffff;
    }
    .More:hover{
        background-color: #979797;
    }
    .bay{
        font-family: proxima nova regular; font-size: 22px; background-color: #ff4a4a; color: white; width: 220px; text-align: center; border-radius: 20px;padding: 10px 5px 10px 5px;
    }
    .bay:hover{
        background-color: #ebebeb;
        color: #ff4a4a;
        box-shadow: 0 0 5px rgba(0,0,0,0.8);

    }
    .SendM{

    }
    .View_More{
        position: fixed;
        width: 90%;
        height: 900px;
        left: 5%;
        top: 10px;
        background-color:  #ffffff;
        z-index: 1;
        box-shadow: 0 0 3px rgba(0,0,0,0.5);
        display: none;


    }
    #gallery_01 img{
        border:2px solid white;}
    .active img{
        border:2px solid #333 !important;}
    #Back{
        position: relative;
        background-color: #ebebeb;
        width: 100px;
        height: 30px;
        padding-top: 10px;
        text-align: center;
        border-radius: 0 50px 50px 0;
        font-family: "proxima nova regular";
        box-shadow: 0 0 5px rgba(0,0,0,0.8);
        z-index: 2;

    }
    #Back:hover{
        background-color: #979797;
        box-shadow: 0 0 5px rgba(0,0,0,0.8);
    }
    #conBack{
        position: relative;
        width: 100px;
        height: 30px;
        margin-bottom: 10px;
        text-align: center;
        border-radius: 0 50px 50px 0;
        font-family: "proxima nova regular";

    }
    .infop{
        float: right;position: relative;width: 320px;}
    .textinfo{
        float: right;
        position: relative;
        right: 150px;
        bottom: 800px;
        width: 450px;
    }
    .infop p {
        font-family: "proxima nova regular";
        margin-bottom: 5px;
        margin-top: 5px;
        font-size: 18px;
    }
    .infop span{
        color: #5787e8;
    }
    .addtext{
        max-height: 500px;

        overflow: auto
    }
    #jssor_1{
        position:relative;
        display: inline-block;
        margin:20px 0 50px 10px;
        box-shadow: 0 0 5px rgba(0,0,0,0.8);
        width:650px;
        height:500px;
        overflow:hidden;
        float: left;
        background-color: #ebebeb;
    }
    #SkypeButton_Call_tovannaland_1 p{
        display: inline-block;
    }
    .slidesdel{
        cursor:default;
        position:relative;
        top:0px;
        left:0px;
        width:650px;
        height:400px;
        overflow:hidden;
    }
    .Video{
        position: relative;



    }
    .Video iframe{
        width: 320px;
        height: 200px;
        box-shadow: 0 0 5px rgba(0,0,0,0.8);
    }
    .SOLD{
        display: none;

    }

.swiper-container {
    position: relative;
    top: 30px;
    left: 2%;
    float: left;
    width: 100%;
    max-width: 650px;

    max-height: 100%;
}
.swiper-wrapper{
    padding-left: initial;
    margin: 0;
}
.swiper-slide img{
    width: 100%;
    max-width: 650px;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    width: 100%;
    border-right: 1px solid black;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color:#000;
    opacity: 1;
    background: rgba(0,0,0,0.2);
}
.swiper-pagination{
    position: relative;
    top: 15px;

}
.swiper-pagination-bullet-active {
    color:#fff;
    background: #007aff;
}







